<?php
$chartName = JText::_('Pie 2D');
$chartType = 1;

$chartSetting = array();
$chartSetting['useTrendLines'] = false;
$chartSetting['sampleMask'] = JText::_('Sector');
$chartSetting['addIsSliced'] = true;

$chartLanguages = array();
$chartLanguages['addLabel'] = JText::_('Add sector');
$chartLanguages['removeLabel'] = JText::_('Remove sectors');
?>